0 Fusées éclairantes 0 Fusées éclairantes ×



Messages d’âge limitée de WordPress est un plugin pour wordpress qui vous permet d’assigner facilement tous les messages, catégorie, balises d’uniquement visible par un certain groupe d’âge des utilisateurs. Ce plugin ajoute des fonctionnalités pour attribuer tous les postes, catégorie, balises d’uniquement visible par un certain groupe d’âge que vous pouvez définir les paramètres admin. Le plugin demande aux visiteurs leur date de naissance puis calcule l’âge et vérifie si l’âge de l’utilisateur est en mesure d’afficher certains messages, catégories, Tags alors affichent ces messages et si pas alors il masque automatiquement ces messages sur le site.

Caractéristiques

  • Puissant admin backend pour personnaliser le plugin.
  • Facilement changer l’apparence de la fenêtre contextuelle.
  • Facilement changer l’apparence de la fenêtre contextuelle
  • Popup de confirmation pour correspondre à votre conception de site Web.
  • Vous permet d'afficher soit datepicker ou listes déroulantes pour vérifier l'âge, si l'utilisateur.
  • Vous pouvez régler la durée de vie du cookie afin qu’il serait sauvé sur le navigateur de l’utilisateur et ne pas leur demander leur âge lorsqu’ils ont confirmé.
  • Facilement modifier n'importe quel texte sur le popup.
  • Façade entièrement sensible et fonctionne sur toutes les plateformes.
  • Définir facilement une hauteur par défaut et la largeur de la fenêtre contextuelle.
  • Différentes animations prédéfinies pour le popup ouvert style.
  • Permet de définir des url lorsque les utilisateurs qui ne sont pas admissibles voir que les postes sera rediriger vers cette url set.
  • Permet de définir des messages, Tags, catégories qui seront l’âge limité.
  • Permet à auto hide messages.

0 Fusées éclairantes Twitter 0 Facebook 0 Google 0 Broche il partager 0 LinkedIn 0 Messagerie -- 0 Fusées éclairantes ×

Laisser une réponse

Votre adresse email ne sera pas publié. Les champs obligatoires sont marqués *